actions: []
api_documentation: http://docs.ros.org/indigo/api/kobuki_rapps/html
authors: Marcus Liebhardt
brief: ''
bugtracker: https://github.com/yujinrobot/kobuki/issues
depends:
- catkin
- kobuki_auto_docking
- kobuki_random_walker
- nodelet
depends_on:
- kobuki
- kobuki_node
description: Robot apps for Kobuki
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__kobuki__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__kobuki__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
metapackages:
- kobuki
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__kobuki_rapps__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__kobuki_rapps__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__kobuki_rapps__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__kobuki_rapps__ubuntu_trusty_i386__binary
repo_name: kobuki
repo_url: https://github.com/yujinrobot/kobuki
srvs: []
timestamp: 1559870831.8547373
url: http://ros.org/wiki/kobuki_rapps
vcs: git
vcs_uri: https://github.com/yujinrobot/kobuki.git
vcs_version: indigo
